Bug 61172 - crossover is unable to beign load with glibc 2.2.5
Summary: crossover is unable to beign load with glibc 2.2.5
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 1.0
Hardware: i686 Linux
high
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-14 20:13 UTC by Knut J BJuland
Modified: 2016-11-24 15:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-14 20:13:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2002-03-14 20:13:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
crossover is unable to start its wineserver iwht lates glibc from rawhide. There
is someting about procees codeweaver whin about.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
	install codeweaver with lates rawhide rpm from rawhide

Actual Results:  codeweaver crossover should work

Expected Results:  crossover does not work

Additional info:

mozilla 0.99 and netscape, it works with latest glibc from updates.

Comment 1 Jakub Jelinek 2002-03-18 14:43:21 UTC
Wine is using glibc private interfaces, which it cannot.
glibc-2.2.5-27 contains a hack to work around this temporarily, but Wine
needs to be fixed.


Note You need to log in before you can comment on or make changes to this bug.